﻿.ie_outerbox
{
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    text-align: center;
    background: rgb(102,102,102);
    background: transparent\9;
    background: rgba(102,102,102,0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c666666,endColorstr=#4c666666);
    zoom: 1;
    overflow: auto;
}
.ie_massagebox
{
    height: auto;
    margin-top: 200px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fff;
    display: inline-block;
    width: 320px;
    font-family: 'Roboto' , sans-serif;
    padding-bottom:20px;
}
.ie_text
{
    float: left;
    width: 90%;
    padding: 20px 5% 35px 5%;
    border-bottom: dotted thin #ccc;
    margin-bottom: 18px;
    font-size: 17px;
    color: #666;
}
.ie_footer
{
     float:left;
    width: 90%;
    padding: 0px 5%;
    text-align: right;
    margin-bottom: 20px;
   
}
.ie_update
{
    background-color: #2381e9;
    border: solid thin #1d6ec7;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    margin-right: 10px;
    text-decoration: none;    
    font-size: 14px;
    float: right;
    line-height:22px;
}
.ie_update:hover
{
    text-decoration:none;
    color:#fff;
       background-color: #1d6ec7;
    border: solid thin #2381e9;
}
.ie_btnok
{
    color: #666;
    border: solid thin #e1e1e1;
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
    float: right;
    font-weight: bold;
    line-height:20px;
}
.ie_btnok:hover
{
    background-color:#f5f5f5;
    color:#000000;
}
.top_img
{
    width: 100%;
    text-align: center;
    float: left;
    min-height: 30px;
    margin-top: 10px;
}